
.top{
	background-color:#F98812;
	color:#fff;
	}
	
.header .header-wrap .logo {
    float: left;
    height: 45px;
    margin: 21px 90px 0 0;
    transition: all 0.3s ease-in-out 0s;
    width: 188px;
}

.flat-information > li > a {
    color: #fff;
    display: inline-block;
    font-size: 12px;
    padding: 14px 0 10px 14px;
}

.flat-information > li::before {
    color: #fff;
    content: "";
    font-family: FontAwesome;
    font-size: 14px;
    left: -7px;
    position: absolute;
    top: 12px;
}

p {
    margin-bottom: 20px;
    text-align: justify;
}

.notice-board {
    height: 332px;
    overflow-x: hidden;
}

.nicescroll-rails.nicescroll-rails-vr {
    background: #e2e2e2 none repeat scroll 0 0 !important;
    display: block !important;
    opacity: 1 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.nicescroll-cursors {
    border: medium none !important;
}

.single-notice h4 {
    color: #F98812;
    font-size: 18px;
    margin-top: 20px;
    font-weight: 500;
}

.single-notice h4 i {
    padding-right: 10px;
}

.notice-board {
    background: #fff none repeat scroll 0 0;
    padding: 15px;
}

.single-notice > p {
    color: #99999f;
    font-weight: 300;
    padding-bottom: 10px;
}

.single-notice {
    border-bottom: 2px solid #fcfcfc;
    padding-left: 20px;
}

/*=====================================================================================================================================
    Features Area Start
=======================================================================================================================================*/

.features-content {
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    height: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0 15px;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 2;
}

.single-features {
    position: relative;
}

.single-features:after {
    background: #F98812 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    -webkit-transition: all 0.6s ease 0s;
    transition: all 0.6s ease 0s;
    width: 100%;
    z-index: 1;
    opacity: .88;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=88)";
}

.single-features:before {
    border: 1px dashed #ffffff;
    content: "";
    height: 90%;
    left: 3%;
    position: absolute;
    top: 5%;
    -webkit-transition: all 0.6s ease 0s;
    transition: all 0.6s ease 0s;
    width: 94%;
    z-index: 2;
}

.single-features:hover:after {
    background: rgb(0, 0, 0) none repeat scroll 0 0;
    opacity: .88;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=88)";
}

.single-features:hover:before {
    border: 1px dashed #F98812;
}

.features-content > p {
    color: #ffffff;
    font-weight: 300;
    margin: 0;
}

.single-features {
    overflow: hidden;
}

.single-features img {
    -webkit-transition: all 0.6s ease 0s;
    transition: all 0.6s ease 0s;
}

.single-features:hover img {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
    -webkit-transition: all 0.6s ease 0s;
    transition: all 0.6s ease 0s;
}

.features-content h4 {
    color: #ffffff;
    font-size: 21px;
    font-weight: 500;
    margin-top: 20px;
}

.feature-icon-hover {
    height: 60px;
    left: 0;
    position: absolute;
    top: 0;
    width: 60px;
}

.professor-icon {
    display: inline-block;
    position: relative;
}

.professor-icon > img {
    height: 60px;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    width: 60px;
}

.feature-icon-hover > img {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.single-features:hover .professor-icon > img {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}

.single-features:hover .feature-icon-hover img {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.testimonial {
  padding: 5em 0;
  background: #436BD7;
}
.testimonial__title {
  margin: 0 0 0.90909em;
  font-weight: normal;
  font-size: 1.375rem;
  color: rgba(255, 255, 255, 0.7);
}
.testimonial__quote {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0;
  border: none;
}
@media (max-width: 43.75em) {
  .testimonial__quote {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.testimonial__quote footer::before {
  content: "";
}
.testimonial__text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 9.09091em;
  padding: 1.36364em 1.81818em;
  font-size: 14px;;
  line-height: 1.55;
  color: #888;
  background: white;
  border-radius: 0 30px;
  box-shadow: 0 10px 22px rgba(0, 0, 0, 0.2);
}
@media (min-width: 43.8125em) {
  .testimonial__text {
    max-width: 86%;
    padding: 2.27273em 2.72727em;
    padding-right: 4.09091em;
  }
}
@media (max-width: 43.75em) {
  .testimonial__text {
    margin-bottom: 1.36364em;
  }
}
@media (min-width: 43.8125em) {
  .testimonial__text {
    border-radius: 0 50px;
  }
}
.testimonial__meta {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.testimonial__img {
  min-width: 5em;
  width: 5em;
  height: 5em;
  margin-right: 1.25em;
  font-size: 1rem;
  border-radius: 50%;
  background: white;
  border: solid 2px white;
  box-shadow: 0 10px 22px rgba(0, 0, 0, 0.2);
}
@media (min-width: 43.8125em) {
  .testimonial__img {
    min-width: 7.25em;
    width: 7.25em;
    height: 7.25em;
    margin: 0 0.875em 0 -3.625em;
  }
}
@media (min-width: 43.8125em) {
  .testimonial__img {
    border-width: 3px;
  }
}
.testimonial__author {
  font-size: 20px;
  line-height: 1.1;
  color: #000;
}
.testimonial__position {
  font-size: 14px;
  color: #000;
}
.testimonial__profile {
  font-size: 11px;
  color: #000;
}

.modal-dialog {
    margin: 8% auto;
}

.gallery
{
    display: inline-block;
    margin-top: 20px;
}

.fancybox-overlay {
    z-index: 999999;
}

.go-top {
    background-color: #F98812;
}

.flat-tabs .content-tab .text-tab1 {
    float: left;
    padding-right: 60px;
    padding-top: 5px;
    width: 100%;
}

.bd-callout {
    padding: 1.25rem;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    border: 1px solid #eee;
    border-left-width: .25rem;
    border-radius: .25rem;
}

.bd-callout-warning {
    border-left-color: #f0ad4e;
	color:#f0ad4e;
}

.bd-callout-warning:hover {
    border-left-color: #f74c13;
	color:#f74c13;
}

#mainnav > ul > li > a {
    padding: 0 45px 0 0;
}